#libcrypto pkg-config source file

prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LibreSSL-libcrypto
Description: LibreSSL cryptography library
Version: 3.8.2
Libs: -L${libdir} -lcrypto
Libs.private:  
Cflags: -I${includedir}
